<html xmlns="http://www.w3.org/1999/xhtml">
	<head>
		<meta http-equiv="Content-Type" content="text/html; charset=UTF-8" />
		<meta http-equiv="Content-Language" content="es" /> 
		<title>TABLET YOGA</title>
	</head>
	<body>
		<h1 class="titulo_pagina">Tablets YOGA</h1>     	
		<div id="gallery">
			</div>
			<table>
  			 	<tr>
  			 		<td>	
    					<img src="../../public/img\Tablets\YOGA_TABLET2_13.jpg" alt="Tablet Yoga de 13 pulgadas" height="350" width="375">
					</td>	
    				<td>
						<h2 class="title1">Descripción de la tablet Yoga</h2>
						<div>
							<p>Modelo: Tablet 2 10</p>
							<p>Referencia: Yoga Tablet 2 10 </p>
							
							<h3>Mas informaci&oacute;n...</h3>
							
							<p align="justify">Para saber más de este sequipo de escritorio, por favor contáctenos para ofrecerle una cotización que se ajuste a sus intereses </p>		  					
						</div>
    				</td>
  				</tr>
			</table>
		</div>					
	</body>
</html>
